<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>Pop3Download</AssemblyName>
    <ProjectGuid>a33d33dc-9968-4c74-8b94-8f860586da05</ProjectGuid>
    <TargetFramework>net7.0</TargetFramework>
    <OutputType>Exe</OutputType>
    <RootNamespace>Rebex.Samples</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Rebex.Mail">
      <HintPath>..\..\..\..\bin\net-7.0\Rebex.Mail.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Pop3">
      <HintPath>..\..\..\..\bin\net-7.0\Rebex.Pop3.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Common">
      <HintPath>..\..\..\..\bin\net-7.0\Rebex.Common.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Networking">
      <HintPath>..\..\..\..\bin\net-7.0\Rebex.Networking.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\..\TrialKey.cs">
      <Link>TrialKey.cs</Link>
    </Compile>
  </ItemGroup>
</Project>